/* CSS Document */

body
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-image:url(images/main_bg2.jpg);
background-repeat: no-repeat;
background-attachment:fixed;
min-height: 100%; 
margin-top:10px;
line-height:20px;
}


#box
{
z-index:2;
margin:auto;
width:980px;
border-top:none;
}

		
#main
{
margin:auto;
width:970px;
padding:5px;
background-color:#FFFFFF;
}

#main_spel
{
margin:auto;
width:980px;
padding:0px;
background-color:#FFFFFF;
margin-bottom:10px;
}

#menu
{
margin:auto;
width:980px;
z-index:998;
}

#topmenu
{
padding-top:10px;
float:left;
color:#FFFFFF;
}

#topmenu a
{
color:#FFFFFF;
font-weight:bold;
}

#menuitems
{
clear:both;
position:relative;
height:30px;
background-image:url(images/menu_bg.jpg);
z-index:998;
}

#boer_carousel
{
height:150px;
padding-top:10px;
z-index:0;
width:980px;
}

#carousel_nieuw
{
position:absolute;
width:980px;
}
	
#arrangement_nieuw
{
position:absolute;
right:0;
top:0;
z-index:1000000;
}


#boerderij_zoeken
{
width:415px;
float:left;
}

#bzoeken_links
{
width:405px;
height:20px;
background-image:url(images/boerderij_bg.jpg);
padding:5px;
z-index:2;
}

#bzoeken_rechts
{
width:415px;
height:300px;
z-index:1;
}

#activiteiten_home
{
margin-left:10px;
padding:5px;
float:left;
width:260px;
height:341px;
background-color:#fbfbfb;
border:solid 1px #efefef;
}


#activiteiten_boer
{
margin-left:10px;
padding:5px;
float:right;
width:310px;
background-color:#fbfbfb;
border:solid 1px #efefef;
}

#digitale_rondleiding
{
margin-left:10px;
padding:5px;
float:right;
width:310px;
text-align:center;
}

#photos
{
float:left;
}

#gastenboek
{
padding:5px;
float:left;
background-color:#fbfbfb;
border:solid 1px #efefef;
width:675px;
}

#zoeken_en_nieuws
{
margin-left:10px;
float:right;
width:260px;
}

#zoeken
{
padding:5px;
background-color:#fbfbfb;
border:solid 1px #efefef;
}

#nieuws
{
margin-top:10px;
padding:5px;
background-color:#fbfbfb;
border:solid 1px #efefef;
}

#indicatie
{
padding:20px;
background-color:#fbfbfb;
border:solid 1px #4fa800;
}

#break
{
clear:both;
height:10px;
}

#onder
{
width:970px;
}

#video
{
float:left;
width:288px;
}

#nav_items_onder
{
width:682px;
float:right;
}

#linker_kolom
{
float:left;
width:685px;
padding:5px;
text-align:justify;
}

#rechter_kolom
{
margin-left:10px;
float:right;
width:260px;
}

#footer
{
color:#FFFFFF;
background-color:#4fa800;
text-align:center;
border-top:solid 2px #367003;
width:980px;
height:50px;
margin:auto;
}

#ecard
{
width:500px;
height:390px;
border:solid 1px #000000;
padding-left:10px;
padding-top:10px;
}

#ecard
{
width:540px;
height:390px;
border:solid 1px #000000;
padding-left:10px;
padding-top:10px;

z-index:1;
}

#eigen_kaart
{
width:275px;
height:400px;
margin-top:-10px;
margin-left:-10px;
z-index:1;
}

#titelecard
{
position:relative;
height:50px;
font-size:28px;
font-weight:bold;
padding:10px;
}

#tekstballon
{
width:550px;
height:390px;
/*background-image:url(images/eigenkaart_overlay.png);*/
z-index:2;
margin-top:-60px;
margin-left:-10px;
}


#resizable { top:0; left:0; width:500px; height:400px; border:solid 1px #000000;}
	
	#tekst {
   position: relative;
   top: 120px;
   left: 60px;
   width: 200px;
   height: 130px;
   font-size:14px;
   text-align:center;
	}	
	
		#tekst_eigenkaart {
   position: relative;
   top: 140px;
   left: 280px;
   width: 200px;
   height: 130px;
   font-size:14px;
   text-align:center;
	}	

.link
{
color:#000000;
text-decoration:none;
}


.titel, .titel a
{
background-image:url(cms_img/menu_bg.jpg);
font-size:14px;
font-weight:bold;
color:#FFFFFF;
padding:5px;
margin-bottom:5px;
}

.titel_twitter
{
background-image:url(cms_img/menu_twitter.jpg);
background-position:left;
font-size:14px;
font-weight:bold;
color:#FFFFFF;
padding:5px;
padding-left:50px;
margin-top:5px;
}

.titel_twitter a
{
color:#FFFFFF;
}

.titel2
{
background-image:url(images/menu_bg2.jpg);
font-size:14px;
font-weight:bold;
color:#FFFFFF;
padding:5px;
margin-bottom:5px;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
a
{
color:#227104;
}

.hoverlink 
{
line-height:30px;
padding:5px;
background-image:url(cms_img/menu_bg.jpg);
color:#FFFFFF;
text-decoration:none;
}

.boer_img
{
background: url(images/img_back.jpg) no-repeat left bottom;

margin: 0 10px 10px 0;
	padding: 2px 2px 12px 2px;
	position: relative;
		top: 4px;


}


.kop1
{
font-size:22px;
font-weight:bold;
line-height:24px;;
}

.kop3
{
font-size:14px;
font-weight:bold;
line-height:24px;;
}

.kop_oranje
{
font-size:18px;
font-weight:bold;
line-height:24px;
color:#ffb400;
}

.kalender
{
width:56px;
height:61px;
background-image:url(images/kalender_icon.png);
}

.kalender2
{
width:56px;
height:61px;
background-image:url(images/kalender_icon.png);
}

.datum_maand
{
color:#FFFFFF;
font-size:11px;
font-weight:bold;
}

.datum_maand2
{
color:#FFFFFF;
font-size:9px;
font-weight:bolder;
}

.datum_dag
{
color:#495a6c;
font-size:30px;
font-weight:bold;
text-decoration:none;
}

.datum_jaar
{
color:#000000;
font-size:20px;
font-weight:bold;
}

.datum_dag2
{
color:#495a6c;
font-size:14px;
font-weight:bolder;
}
.error
{
padding:10px;
background-color:#EEEEEE;
color:#CC0000;
border:solid 1px #CC0000;
}

.pijl
{
float:right;
height:30px;
margin-top:-5px;
}

/* ----------------------------------------------------------------------- */
/* container for menu
/* ----------------------------------------------------------------------- */


#nav li {  /*all list items*/ 
	
	position : relative;
	float : left;
	line-height : 26px;
	margin-bottom : -1px;
	width: auto;
	padding: 0px;
	text-align: left;
}



#nav li a {
	display : block;
	text-decoration : none;
	border:none;
	padding : 2px 14px 2px 14px;
	font-size:14px;
	font-weight:bold;
	color:#000000;
}



#nav li a:hover {
	color: #ffffff;
	background-color:#4fa800;
}


#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {  /*lists nested under hovered list items*/ 
	left: auto;
	width: 100px;
	_width: 140px;
}

#nav li li a, #nav li li a:hover {
	width:180px;
	padding : 1px 2px 1px 2px;
	border-top: dashed 1px #cccccc;
	
}

a.selected {
	color:#FFFFFF;
	background-color:#4fa800;
}

a.selected2 {
	background-color:#ffb400;
}

#menuitems .selected
{
color:#FFFFFF;
}

#tweede li a {
	z-index: 999;
	display : block;
	color : #000000;
	font-weight:normal;
	text-decoration : none;
	background-color : #EEEEEE; /*achtergrondkleur menu*/
	padding : 2px 20px 2px 20px;
	font-size:12px;
}



#tweede li a:hover {
	color: #000000;
	background-color: #CCCCCC;
}

#nav li ul {  /*second-level lists*/ 
	
	line-height : 20px;
	font-size: 10px;
	font-weight: normal;
	position: absolute;
	left: -999em;
	margin : 0px;
	width:400px;

}



/* ----------------------------------------------------------------------- */
/* container for nieuwsmenu
/* ----------------------------------------------------------------------- */


li a {
  	voice-family: "\"}\""; 
  	voice-family: inherit;
	text-decoration: none;
	padding: 10px 5px 10px 5px;
	}	
	
li a:link, #nieuws li a:visited {
	color: #000000;
	display: block;
	padding: 10px 5px 10px 5px;
	border-top: solid 1px #e4e4e4;
	}
	
li a:hover {
	color: #000000;
	background-color: #ffb400;
	padding: 10px 5px 10px 5px;
	}

#activiteiten_home li a:hover {
	color: #000000;
	background-color: #f4f4f4;
	padding: 10px 5px 10px 5px;
	}	



.twtr-timeline
{
height:175px !important;
}

.twtr-ft
{
display:none;
}




